<?php

namespace App\Imports;

use Illuminate\Support\Collection;
use Maatwebsite\Excel\Concerns\ToCollection;

class ExcelFileImport implements ToCollection
{
    public $min;
    public function __construct()
    {
        $this->min = now();
    }

    /**
    * @param Collection $collection
    */
    public function collection(Collection $collection)
    {
        return collect([1,2,3]);
        foreach ($collection as $row){

        }
    }
}
